%define upstreamname xfmpc

Name: xfce4-xfmpc
Summary: MPD client written in GTK+ for Xfce
Version: 0.0.7
Release: alt1
License: GPL
Url: http://goodies.xfce.org/projects/applications/%upstreamname
Source: http://goodies.xfce.org/releases/%upstreamname/%upstreamname-%version.tar.bz2

Group: Graphical desktop/XFce
Packager: Eugene Ostapets <eostapets@altlinux.ru>

BuildPreReq: xfce4-dev-tools intltool

# Automatically added by buildreq on Wed May 14 2008
BuildRequires: imake libSM-devel libmpd-devel libxfcegui4-devel perl-XML-Parser xorg-cf-files

%description
A graphical GTK+ MPD client focusing on low footprint.

%prep
%setup -n %upstreamname-%version

%build
%configure
%make_build

%install
%makeinstall_std

%find_lang %upstreamname

%post
%update_mimedb
%postun
%clean_mimedb

%files -f %upstreamname.lang
%doc README ChangeLog NEWS INSTALL COPYING AUTHORS
%_bindir/*
%_desktopdir/*.desktop

%changelog
* Mon Dec 29 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.0.7-alt1
- new version

* Wed May 14 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.0.6-alt1
- first build for Sisyphus

